Activity log for bug #862844

Date Who What changed Old value New value Message
2011-09-29 22:23:29 Adam Gandelman bug added bug
2011-09-29 22:31:45 Dave Walker glance (Ubuntu): status New Confirmed
2011-09-29 22:31:48 Dave Walker glance (Ubuntu): importance Undecided High
2011-09-29 22:31:55 Dave Walker nominated for series Ubuntu Oneiric
2011-09-29 22:31:55 Dave Walker bug task added glance (Ubuntu Oneiric)
2011-09-29 22:32:03 Dave Walker glance (Ubuntu Oneiric): milestone ubuntu-11.10
2011-09-29 22:32:08 Dave Walker tags server-o-rs
2011-09-29 22:57:24 Adam Gandelman glance (Ubuntu Oneiric): assignee Adam Gandelman (gandelman-a)
2011-09-30 04:46:28 Adam Gandelman glance (Ubuntu Oneiric): status Confirmed In Progress
2011-09-30 18:17:09 Launchpad Janitor branch linked lp:~gandelman-a/ubuntu/oneiric/glance/lp862844
2011-09-30 19:10:58 Adam Gandelman attachment added glance.debdiff https://bugs.launchpad.net/ubuntu/+source/glance/+bug/862844/+attachment/2488728/+files/glance.debdiff
2011-09-30 20:08:23 Launchpad Janitor branch linked lp:~ubuntu-server-dev/glance/diablo
2011-09-30 20:09:12 Ubuntu Foundations Team Bug Bot tags server-o-rs patch server-o-rs
2011-09-30 20:09:12 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Sponsors Team
2011-10-01 07:47:01 Launchpad Janitor glance (Ubuntu Oneiric): status In Progress Fix Released
2011-10-01 08:08:23 Launchpad Janitor branch linked lp:ubuntu/glance
2012-01-18 17:41:55 Benjamin Drung removed subscriber Ubuntu Sponsors Team
2012-01-27 18:30:52 Launchpad Janitor branch linked lp:~openstack-ubuntu-packagers/glance/ubuntu